#auth:duhui
#date:2014-12-30
#desc:set system properties
# \u63D0\u4F9B\u8005\u5E94\u7528\u540D
dubbo.application.name=house365-hgs-ws
# dubbo \u7AEF\u53E3
dubbo.application.port=20888
# \u4F7F\u7528multicast\u5E7F\u64AD\u6CE8\u518C\u4E2D\u5FC3\u66B4\u9732\u53D1\u73B0\u670D\u52A1\u5730\u5740 \uFF0C\u82E5\u6709\u591A\u4E2A\u6CE8\u518C\u4E2D\u5FC3\u8BF7\u7528\u201C,\u201D\u9694\u5F00
##dubbo.zookeeper.address=192.168.105.101:2181,192.168.105.100:2181,192.168.105.17:2181
#dubbo.zookeeper.address=172.17.1.234:2181,172.17.1.235:2181,172.17.1.236:2181
#正式环境zk地址
dubbo.zookeeper.address=172.17.1.78:2181,172.17.1.79:2181,172.17.1.80:2181
#预发环境zk地址
#dubbo.zookeeper.address=172.17.1.73:2181
# user demo \u7248\u672C\u53F7\uFF0C\u8FD9\u4E2Aversion\u547D\u540D\u89C4\u5219\u4E3Aappname.house365.version\uFF0C\u662F\u4E3A\u4E86\u7FA4\u5B9A\u5F53\u524Dweb\u8C03\u7528\u5F53\u524Dws\uFF0C\u4E0D\u9700\u8981\u4FEE\u6539
dubbo.house365.version=house365.version
# \u8FD9\u4E2Aversion\u4E3A\u6211\u4EEC\u5E94\u7528\u7684\u7248\u672C\u53F7\uFF0C\u5728\u6211\u4EEC\u8C03\u8BD5\u7684\u65F6\u5019\uFF0C\u53CC\u65B9\u53EF\u968F\u610F\u4FEE\u6539\uFF0C\u4F46\u4E0D\u53EF\u4EE5\u63D0\u4EA4
dubbo.app.version=hgs.online.1.0
dubbo.app.retries=0
dubbo.app.timeout=60000
################### \u7EBF\u7A0B\u53C2\u6570\u914D\u7F6E ###################
# \u7EBF\u7A0B\u6C60\u7EF4\u62A4\u7EBF\u7A0B\u7684\u6700\u5C11\u6570\u91CF
corePoolSize=5
# \u7EBF\u7A0B\u6C60\u7EF4\u62A4\u7EBF\u7A0B\u7684\u6700\u5927\u6570\u91CF
maximumPoolSize=200
# \u7EBF\u7A0B\u6C60\u6240\u4F7F\u7528\u7684\u7F13\u51B2\u961F\u5217\u5927\u5C0F
workQueueSize=1000
# \u7EBF\u7A0B\u6C60\u7EF4\u62A4\u7EBF\u7A0B\u6240\u5141\u8BB8\u7684\u7A7A\u95F2\u65F6\u95F4
keepAliveTime=60
################### \u7EBF\u7A0B\u53C2\u6570\u914D\u7F6E ###################\

#production or test
system.env=production
CRM.CUSTOMERPROJECT.UPDATESTATUS.URL=http://crm.house365.com/api/hgs/update?apiLevel=1.0
CRM.CUSTOMER.ADD.URL=http://crm.house365.com/index.php/Simulate/sea_utf8?
CRM.CUSTOMER.INFO.URL=http://crm.house365.com/index.php/Simulate/getmember_view?source=hgs&nonce=
CRM.WECHAT.CUSTOMER.INFO.URL=http://crmtouch.house365.com/index.php?m=Home&c=Api&a=MemberViewHyperlink&source=hgs&nonce=
CRM.TOUCH.HOST=http://crmtouch.house365.com
CRM.CUSTOMER.CALLBACK=http://crm.house365.com/api/hgs/pingback
unbindcornet.url=http://tel400.house365.com/api/5a9ea13f5e42c
CRM.CONFIG.URL=http://crm.house365.com/api/hgs/definition
CRM.CUSTOMERQUERY.URL=http://crm.house365.com/api/hgs/query
CRM.CONFIRM.URL=http://crm.house365.com/api/hgs/confirm
#\u7EA6\u770B\u63D0\u9192#
system.customer.noticeUrl=http://mysms.house365.com/index.php/Interface/apiSendMobil/jid/104/depart/1/city/
#正式环境地址
tangfanghui.server.url=http://mobitfadmin.house365.com/house365-taofanghui/rest/interface
#预发环境地址
#tangfanghui.server.url=http://mobitfadmintemp.house365.com/house365-taofanghui/rest/interface
WECHAT.SERVICE.URL=http://qyhgs.house365.com
WECHAT.COMPANYID=1
WECHAT.CROP_ID=wx32f3a81d82530a8f
WECHAT.SECRET=P7HBsjPr5P6JkxPg0hHklPSVH_vr_i5r2y7UhRF4Dfg
#微信通讯录sercet
WECHAT.USER.SECRET=UOTdPPIfbHqvaW5eyXbLKyfPW6GPd55AKMH5JiT-xuw
WECHAT.AGENTID=2
WECHAT.IM.SECRET=eu6lRJtqPqSC4NGVNTuJcEhhUgJFSGUp4HZLCAzv5O0
WECHAT.IM.AGENTID=1000011

#客户是否同行状态同步url
crm.sync.url=http://crm.house365.com/api/hgs/markMember

#CRM.SEEQUERY.URL=http://shuju.house365.com/statqueryforhgs/v0/itemnames
CRM.SEEQUERY.URL=http://172.17.1.175:8080/statqueryforhgs/v0/itemnames

#CRM轨迹同步接口
crm.track.url = http://crm.house365.com/api/qlt/getImportantJoins
#同步经管信息接口
projects.server.url=http://oms.house365.com/tpp/adminpack/index.php
#推广部同步用户url
promote.url = http://365tgb.house365.com/api/app/syncUserFromApp
#云迹拉取新接口地址
CLOUD.PULL.URL = http://cdx2.prod.house365.com:8083/user/hgs/loginaccountinfo

